# Generated by Django 4.1.1 on 2024-02-28 19:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0005_merge_20240228_1130'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='harborproject',
            table='harborproject',
        ),
    ]
